<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_6321">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Junius 25</title>
            <title type="collection">MSS. Junius</title>
            <respStmt xml:id="SC">
               <resp when="1937">Cataloguer</resp>
               <persName>Falconer Madan</persName>
               <persName>H. H. E. Craster</persName>
               <persName>N. Denholm-Young</persName>
            </respStmt>
            <respStmt xml:id="PA">
               <resp when="1966">Cataloguer</resp>
               <persName>Otto Pächt</persName>
               <persName>J. J. G. Alexander</persName>
            </respStmt>
            <respStmt xml:id="SM">
               <resp when="2003">Cataloguer</resp>
               <persName>Stephen Mossman</persName>
            </respStmt>
            <respStmt xml:id="MLH">
               <resp when="2019">Encoding</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
            <respStmt xml:id="TA">
               <resp when="2019">Encoding</resp>
               <persName>Tuija Ainonen</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Junius_25</idno>
            <idno type="collection">Junius</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Junius_25" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement>Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Junius 25</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">5137</idno>
                  </altIdentifier>
                  <msName>Murbach Hymnal</msName>
               </msIdentifier>
               <head>Composite; Germany (mainly Murbach), 8th and 9th centuries</head>
               <msContents>
                  
               </msContents>
               <physDesc>
                  <p n="composite">Composite: fol. 1, 194 || fols. 2-59 || fols. 60-86 || fols. 87-107 || fols. 108-115 || fols. 116-121 || fols. 122-129 || fols. 130-133 || fols. 134-151 || fols. 152-157 || fols. 158-193 </p>
                  <objectDesc>
                     <supportDesc>
                        <support>parchment</support>
                        <extent>iii + 194 + iii leaves
                           <dimensions unit="mm" type="leaf">
                              <height min="280" max="285">280-285</height>
                              <width min="180" max="190">180-190</width>
                           </dimensions>
                        </extent>
                     </supportDesc>
                  </objectDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1600" notAfter="1700">
                        <p>Blind-tooled brown leather, 17th-century English work.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <provenance when="1461"><orgName key="org_138522977">Murbach, Benedictine abbey</orgName>: inscription 'Legentes in hoc libro orent pro reverendo domino Bartholomeo de Andolo cuius industria pene dilapssus renouatus est anno MCCCCLXI' (fol. 103v).</provenance>
                  <provenance><persName key="person_47066992">Marcus Zuerius Boxhorn</persName>, Leiden (d. 1653): ownership inscription 'Sum Boxhorni' (fol. 2r)</provenance>
                  <provenance><persName key="person_54197108">Isaac Vossius (d. 1689)<!--: ??justification??--></persName></provenance>
                  <provenance notBefore="1589" notAfter="1677" resp="#MMM"><persName role="fmo" key="person_59225563">Franciscus Junius, 1589-1677</persName></provenance>
                  <acquisition when="1677" resp="#MMM">Received by the Bodleian by 1677</acquisition>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Description adapted by Tuija Ainonen (April 2020) from the following sources (with additional description of contents):
                        <!--WAS: <source><ref target="https://medieval.bodleian.ox.ac.uk/about">Summary description</ref> abbreviated from the Summary Catalogue (1937). Parts 1-5: decoration, localization and date follow Pächt and Alexander (1966).-->  
                           <listBibl>
                              <bibl>Otto Pächt and J. J. G. Alexander, <title>Illuminated Manuscripts in the Bodleian Library Oxford</title>, 3 vols. (1966-1973) I, nos. 1, 22, 2, 5, pl. I. [Parts 1-5: decoration, localization and date]</bibl>  
                              <bibl>Unpublished description by Stephen Mossman, c. 2003.</bibl>
                              <bibl>B. Bischoff, <title>Katalog der festländischen Handschriften des neunten Jahrhunderts</title>, II, pp. 364-66, Nos. 3799-3808.</bibl>
                           </listBibl>          
                        <listBibl>
                              <bibl type="SC" facs="aaq0328.gif">Summary Catalogue, vol. 2, part 2, p. 969</bibl>
                              <bibl type="SC" facs="aaq0329.gif">Summary Catalogue, vol. 2, part 2, p. 970</bibl>
                              <bibl type="SC" facs="aaq0330.gif">Summary Catalogue, vol. 2, part 2, p. 971</bibl>
                           </listBibl>
                        </source>
                     </recordHist>
                     <availability status="restricted"><p>To ensure its availability to future readers, access to this item is restricted, and readers are asked to work from reproductions and published descriptions as far as possible. To apply to see the original, please send a message to <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>, outlining the subject of your research, the importance of this item to that research, and the resources you have already consulted.</p></availability>
                  </adminInfo>
                  <surrogates><bibl type="digital-facsimile" subtype="partial"><ref target="https://digital.bodleian.ox.ac.uk/inquire/p/451e88c8-39b6-4cbc-8483-c64b290ea00e"><title>Digital Bodleian</title></ref> <note>(29 images from 35mm slides)</note></bibl>
                  </surrogates>
                  <listBibl type="WRAPPER">
                     <listBibl type="INTERNET">
                        <head>Online resources:</head>
                        <!--Existing bibliography in place: check sorting of entries-->
                        <bibl><ref target="https://glossen.germ-ling.uni-bamberg.de/manuscripts/12918"><title>BStK Online - Datenbank der althochdeutschen und altsächsischen Glossenhandschriften</title> (fols. 87-107)</ref></bibl>
                        <bibl><ref target="https://glossen.germ-ling.uni-bamberg.de/manuscripts/12919"><title>BStK Online - Datenbank der althochdeutschen und altsächsischen Glossenhandschriften</title> (fols. 116-129)</ref></bibl><bibl><ref target="https://glossen.germ-ling.uni-bamberg.de/manuscripts/12920"><title>BStK Online - Datenbank der althochdeutschen und altsächsischen Glossenhandschriften</title> (fols. 134-151)</ref></bibl>
                        <bibl><ref target="https://glossen.germ-ling.uni-bamberg.de/manuscripts/12921"><title>BStK Online - Datenbank der althochdeutschen und altsächsischen Glossenhandschriften</title> (fols. 158-193)</ref></bibl>
                        <bibl><ref target="https://elmss.nuigalway.ie/catalogue/561"><title>Earlier Latin Manuscripts</title> (fols. 2-59)</ref></bibl>
                        <bibl><ref target="https://elmss.nuigalway.ie/catalogue/562"><title>Earlier Latin Manuscripts</title></ref> (fols. 87-107)</bibl>
                        <bibl><ref target="http://www.handschriftencensus.de/17901"><title>Handschriftencensus: Eine Bestandsaufnahme der handschriftlichen Überlieferung deutschsprachiger Texte des Mittelalters</title></ref></bibl>
                        <bibl><ref target="http://jonas.irht.cnrs.fr/manuscrit/40394"><title>JONAS: Répertoire des textes et des manuscrits médiévaux d'oc et d'oïl</title> (entry is empty)</ref></bibl>
                        <bibl><ref target="https://www.mirabileweb.it/manuscript/oxford-bodleian-library-junius-25-(s-c-5137)-manoscript/13038">Mirabile - Digital Archives for Medieval Culture</ref></bibl>
                        <bibl><ref target="http://www.trismegistos.org/text/66334"><title>Trismegestos</title> 66334</ref> (fols. 2-59)</bibl>
                        <bibl><ref target="http://www.trismegistos.org/text/66335"><title>Trismegestos</title> 66335</ref> (fols. 87-107)</bibl>
                  </listBibl>
                  </listBibl>
               </additional>
               
               <msPart  xml:id="MS_Junius_25_part_1" type="endleaf">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 1 (endleaves) (fol. 1, 194)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem>
                        <locus>(fols. 1, 194<!--chk from MS-->)</locus>
                        <title key="work_10207">Antiphonal</title>
                        <note>Fragment of a bifolium, bound sideways. Many smaller fragments slightly visible between various folios.</note>
                        <textLang mainLang="la">Latin</textLang>
                        <!-- 1v, list of contents added; 1r-v, probably an antiphonal, parts of the office for St Medardus (8 June; cantus 001860, 002071, 004535;  and the invention (3 May) or exaltation (9 Sept) of the cross, 3 May ; 004744  - 194v is 004689 for all saints and 004479 for the common of a martyr; -->
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <!--<dimensions unit="mm" type="leaf">
                                 <height></height>
                                 <width></width>
                              </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height></height>
                                 <width></width>
                              </dimensions>-->
                           </extent>
                        </supportDesc>
                        <!--<layoutDesc>
                           <layout columns="" writtenLines=""></layout>
                        </layoutDesc>-->
                     </objectDesc> 
                     <musicNotation>
                        <p>Neums.</p>
                     </musicNotation>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1090" notAfter="1110" resp="#MLH">11th century, late or 12th century, early</origDate>
                        <origPlace><country key="place_7000084">Germany</country></origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Junius_25-part1">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 2 (fols. 2-59v)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part2-item1" n="1">
                        <locus>(fols. 2r–59v)</locus>
                        <author key="person_66550784">Ps.-Aethicus</author>
                        <title key="work_174">Cosmographia</title>
                        <rubric>Incipit liber ethici translato philosophico edito oraculo Hieronimo presbytero dilatum ex chosmografia id est mundi scriptura edicta ethici philosophi chosmografi</rubric>
                        <incipit>Philosophorum sc<subst><del>i</del><add>e</add></subst>dolas sagac<subst><del>e</del><add>i</add></subst> indagatione</incipit>
                        <explicit>quos nos indaganter inuestigauimus. Suos characteres litterarum quos adinuenit ita distinxit </explicit>
                        <note>Followed by 22 'letters' and their names in three columns.</note>
                        <finalRubric>Explicit liber ethici philosophi cosmografi, natione schitica, nobile prosapia parentum, ab eo enim ethica philosophia a reliquis sapientibus originem traxit.</finalRubric>
                        <note><title>CLA</title> II.242; Earlier Latin Manuscripts, https://elmss.nuigalway.ie/catalogue/561 [accessed 16 April 2020].</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="leaf">
                                 <height>280</height>
                                 <width>190</width>
                              </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height min="220" max="230">220-230</height>
                                 <width quantity="145" precision="medium">c. 145</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="26 30">Written on 26-30 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minuscule">Pre-Caroline Minuscule. (Bischoff, II, no. 3799).</handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote type="decInit">Good initials. (P&amp;A i. 1)</decoNote>
                     </decoDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="0800" notBefore="0790">8th century, end</origDate>
                        <origPlace>
                           <country key="place_7000084">German</country>, Southwest <orgName key="org_138522977">Murbach, Benedictine abbey(?)</orgName> (Bischoff, II, no. 3799)
                           <!--ORIGINAL: German, Murbach-->
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part3">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 3 (fols. 60-86)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part3-item1" n="1">
                        <locus>(fol. 60r)</locus>
                        <note>Various short notes and glosses in Latin, some containing Greek, on an originally blank folio.</note>
                        <textLang mainLang="la" otherLangs="grc">Latin, some Greek</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part3-item2" n="2">
                        <locus>(fols. 60v-75v)</locus>
                        <author key="person_96533523">Alcuin</author>
                        <title key="work_383">Rhetoric</title>
                        <rubric>Qui rogo ciuiles cupiat cognoscere mores haec percepta legat quaelibet iste.</rubric>
                        <incipit>Quia te venerande magister Deus adduxit et reduxit  </incipit>
                        <note>The treatise ends in a series of diagrams, fols. 72v-75v.</note>
                        <note>Small stubs of excised folios between fols. 71-72 (stubb contains neumes, text written sideways), 74-75, and 75-76.</note>
                        <note>ed. <title>PL</title> 101, col. 919ff.</note>
                        <textLang mainLang="la" otherLangs="grc">Latin, some Greek</textLang>
                        <!-- added text f. 72r? image 159 -->
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part3-item3" n="3">
                        <locus>(fol. 76r-v)</locus>
                        <author key="person_803890">Isidore of Seville</author>
                        <title key="work_6200">Letter to Masso</title>
                        <rubric>Incipit epistola sancti Ysidori episcopi directa ad Massonem episcopum</rubric>
                        <incipit>Domino sancto ... Veniente ad nos</incipit>
                        <note>CPL 1209.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part3-item4" n="4">
                        <locus>(fols. 77r-86r)</locus>
                        <author key="person_96533523">Alcuin</author>
                        <title key="work_380">Dialectic</title>
                        <incipit>Quia mentionem philosophiae in priore disputationis</incipit>
                        <note>ed. <title>PL</title> 101, col. 951ff.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part3-item5" n="5">
                        <locus>(fol. 86r-v)</locus>
                        <author key="person_291862125">Ps.-Jerome</author>
                        <title key="work_4038">De generibus musicorum</title>
                        <rubric>Epistola Ieronimi ad Dardanum de generibus musicorum. Incipit cum sua interpretatione. </rubric>
                        <incipit>Cogor a te ut tibi Dardane de aliis generibus musicorum </incipit>
                        <explicit></explicit>
                        <note><title>PL</title> 30, col. 213-215.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="leaf">
                                 <height>280</height>
                                 <width>190</width>
                              </dimensions>
                           <!--ADD 
                              <dimensions unit="mm" type="written">
                                 <height></height>
                                 <width></width>
                              </dimensions>-->
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="42 50">Written in 42-50 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minusculeCaroline">At least two different hands writing in Caroline minuscule.</handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote type="diagram">Diagrams.</decoNote><decoNote type="decInit">Initials. (P&amp;A i. 22)</decoNote>
                     </decoDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="0825" notBefore="0800">9th century, first quarter (Bischoff, II, no. 3800)</origDate>
                        <origPlace><country key="place_7000084">German</country>, Southwest (Bischoff, II, no. 3800)</origPlace>
                     </origin>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part4">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 4 (fols. 87-107)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part4-item1" n="1">
                        <locus>(fol. 87r)</locus>
                        <author key="person_96533523">Alcuin</author>
                        <msItem><title key="work_7413">Carmen 82</title><incipit>O rex auguste clarissime dignus honore et dux et doctor </incipit></msItem>
                        <msItem><title key="work_7413">Carmen 85.II</title><incipit>Te homo laudet Alme creator</incipit></msItem>
                        
                        <note>Added in the 9th century on a previously empty folio.</note>
                        <note>ed. Ernst Dümmler, <title>Poetae Latini aevi Carolini</title>, MGH, Poetae latini, vol. 1, pp. 300, 303.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part4-item2" n="2">
                        <locus>(fols. 87v-107v)</locus>
                        <title key="work_12033">Glossary ('Junius B')</title>
                        <incipit>Abram pater excelsus hohfater <lb/> Abram pater multorum </incipit>
                        <explicit>Uncia uam unicus cuius que rei xii. pars sicut est uncia in libra </explicit>
                        <note resp="#SM">The glossary is constructed from glosses to the Biblical books Genesis – I Kings, with additional glosses (usually marked with ał) included from the Homilies of Gregory the Great. Each letter of the alphabet starts a new column. </note>
                        <note><title>CLA</title> II. 243.</note>
                        <msItem>
                           <locus>(fols. 89r–102v)</locus>
                           <title>Glossary to the Dialogues of Gregory the Great</title>
                           <note resp="#SM">Added in to the free spaces left in the glossary 'Junius B', and is in a different hand from either of those of that glossary; it is found on fols. 89ra, 91ra, 92rb, 93ra-b, 94ra and 102rb.</note>
                           <note>The German parts of both of these glossaries in part 4 are edited in: Steinmeyer, Elias, and Eduard Sievers (eds.), <title>Die althochdeutschen Glossen</title>, 5 vols (Berlin 1879-1922), no. 493.</note>
                        </msItem>
                        <textLang mainLang="la" otherLangs="de">Latin and German, Old High</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="leaf">
                                 <height>280</height>
                                 <width>183</width>
                              </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height min="230" max="235">230-235</height>
                                 <width>140</width>
                              </dimensions>
                           </extent>
                           <foliation>Paginated in ink 1-41 (fols. 87v-107v).</foliation>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="24 25">Written in two columns, c. 24-25 lines, unruled.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minuscule">Pre-Caroline minuscule. (Bischoff, II, no. 3801)</handNote>
                     </handDesc>
                  </physDesc>
                  <history>
                     <origin><!--Complex date:  markup manually-->
                        <!--WAS: <origDate calendar="Gregorian" notAfter="0900" notBefore="0700">8th century - 9th century</origDate>-->
                        <origDate calendar="Gregorian" notBefore="0790" notAfter="0810">8th century, end-9th century, beginning (Bischoff, II, no. 3801)</origDate>
                        <origDate calendar="Gregorian" notBefore="0800" notAfter="0810">Some glosses added at Murbach abbey, early 9th century (BStK Online: https://glossen.germ-ling.uni-bamberg.de/manuscripts/12918 [accessed 16 April 2020])</origDate>
                        <origDate calendar="Gregorian" notBefore="0800" notAfter="0825">Hymn, added 9th century, first quarter (BStK Online: https://glossen.germ-ling.uni-bamberg.de/manuscripts/12918 [accessed 16 April 2020])</origDate>
                        <!--WAS <origPlace><country key="place_7000084">German</country>, <orgName key="org_138522977">Murbach, Benedictine abbey</orgName></origPlace>-->
                           <!--ORIGINAL: German, Murbach-->
                        <origPlace>A <country key="place_7000084">Germanic</country> centre in the region of Lake Constance (Bischoff, II, no. 3801) </origPlace>
                     </origin>
                     <provenance when="1461"><orgName key="org_138522977">Murbach, Benedictine abbey</orgName>: 1461, inscription (fol. 103v).</provenance>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part5">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 5 (fols. 108-115)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part5-item1" n="1">
                        <locus>(fols. 108r-111v)</locus>
                        <author key="person_88046472">Venantius Fortunatus</author>
                        <title key="work_6173">Commentary on the Athanasian Creed</title>
                        <rubric>Expositio in fide catholica</rubric>
                        <incipit>Quicumque vult salvus esse ... Fides dicitur credulitas sive credentia</incipit>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part5-item2" n="2">
                        <locus>(fols. 112r-114r)</locus>
                        <author key="person_54204136">Pelagius</author>
                        <title key="work_7355">Libellus fidei ad Innocentium papam</title>
                        <rubric>Incipit fides catholica Hieronimi</rubric>
                        <incipit>Credimus in Deum patrem omnipotentem, cunctorum visibilium et invisibilium conditorem ... </incipit>
                        <explicit>non me ereticum conprobabit. Dolendum est non querere homines eterna quae certa sunt sed sperare. </explicit>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part5-item3" n="3">
                        <locus>(fol. 114v)</locus>
                        <title key="work_11227">Commentary on the Lord's Prayer</title>
                        <incipit>Pater noster qui es in caelis; haec vox libertatis est </incipit>
                        <explicit> Sed libera nos a malo; a diabolo vel a malis hominibus. </explicit>
                        <note>PL 138.1184, as part of the Expositio missae 'Primum in ordine'; cf. <bibl type="repertory">Stegmüller 9045, 9352</bibl> (attrib. Alcuin).</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part5-item4" n="4">
                        <locus>(fol. 115r-v)</locus>
                        <author key="person_95147024">Jerome</author>
                        <title key="work_6321">Commentary on the Lord's Prayer</title>
                        <incipit>Pater noster qui in caelis es. Patrem dicendo se filios confitentur </incipit>
                        <explicit> Recte ergo et hii quibus peccata dimittuntur homines appellati sunt.</explicit>
                        <note>PL 26.42-3; Stegmüller 3372,4</note>
                        <textLang mainLang="la" otherLangs="grc">Latin, with a couple of Greek words</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                            <extent>
                               <dimensions unit="mm" type="leaf">
                                  <height>280</height>
                                  <width>190</width>
                               </dimensions>
                              <!--ADD<dimensions unit="mm" type="written">
                                 <height></height>
                                 <width></width>
                              </dimensions>-->
                           </extent>
                        </supportDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minuscule">Pre-Caroline minuscule. (Bischoff, II, no. 3802)</handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote type="decInit">Good initials. (P&amp;A i. 4)</decoNote>
                     </decoDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="0810" notBefore="0800">9th century, beginning (Bischoff, II, no. 3802)</origDate>
                        <origPlace><country key="place_7000084">German</country>, <orgName key="org_138522977">Murbach, Benedictine abbey</orgName> (Bischoff, II, no. 3802)
                           <!--ORIGINAL: German, Murbach-->
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part6">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 6 (fols. 116-121)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part6-item1" n="1">
                        <locus>(fols. 116r–117v)</locus>
                        <title key="work_12333">Hymns</title>
                        <incipit type="gloss"> euuige tes lon intj urchundono kauuirich</incipit> 
                        <incipit type="text"> Aeterna Christi munera et martyrum uictoria</incipit>
                        <explicit type="gloss"> ni si kiskentit in euun </explicit>
                        <explicit type="text"> non confundar in eternum</explicit>
                        <note resp="#SM">‘Murbacher Hymnen’, nos. 22–26. These hymns are written with the Old High German translations directly above the Latin texts, in a Murbach hand of the early 9th century.</note>
                        <note>Ed. in Steinmeyer, Elias, and Eduard Sievers (eds.), <title>Die althochdeutschen Glossen</title>, 5 vols (Berlin 1879-1922), no. 493.</note>
                        <textLang mainLang="la" otherLangs="de">Latin with Old High German glosses</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part6-item2" n="2">
                        <locus>(fols. 118r–121v)</locus>
                        <title key="work_12034">Glossary ('Junius C')</title>
                        <incipit type="gloss"> ortfrumo <lb/> thara uuidri <lb/> em mizi </incipit>
                        <incipit type="text"> Auctor <lb/> At contra <lb/> Assiduitate</incipit>
                        <explicit type="gloss" >uuint linder in uuintar </explicit>
                        <explicit type="text"> Zephiri lenes uent <lb/> que uerno tempore</explicit>
                        <note>In the same hand as the scribe of the hymns also present in this manuscript; in four columns, arranged alphabetically, but leaping from D to M as the central bifolium of the quire has fallen out. There are one or two additions in the same hand as those on 89r – 102v. </note>
                        <note>Ed. in Krotz, Elke, <title>Auf den Spuren des althochdeutschen Isidor: Studien zur Pariser Handschrift, den Mondseer Fragmenten und zum Glossar Jc</title> (Munich 2000), pp. 159-259.</note>
                        <textLang mainLang="la" otherLangs="de">Latin and German</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="leaf">
                                 <height>270</height>
                                 <width>175</width>
                              </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height>c. 230</height>
                                 <width>c. 130</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="25">Hymns written on 25 long lines, with interlinear German glosses.</layout>
                           <layout columns="4" writtenLines="21 26">Glossary in four columns, 21-26 lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="0800" notAfter="0810" resp="#SM">9th century, early (Mossman, c. 2003)</origDate>
                        <origDate calendar="Gregorian" notBefore="0850" notAfter="0900">9th century, second half (Bischoff, II, no. 3803)</origDate>
                        <origPlace><country key="place_7000084">German</country>, <orgName key="org_138522977">Murbach, Benedictine abbey (Bischoff, II, no. 3803)</orgName></origPlace>
                     </origin>
                  </history>
               </msPart>
               
               
               <msPart xml:id="MS_Junius_25-part7">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 7 (fols. 122-129)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem>
                        <locus>(fol. 122r, 121v)</locus>
                        <title key="work_17151">Glossary to the Benedictine Rule</title>
                        <incipit type="gloss"> kizogenen lungorun <lb/> kispreitta</incipit>
                        <incipit type="text"> Alumnis <lb/> Propagium</incipit>
                        <explicit type="text"> Priuata</explicit>
                        <explicit type="gloss"> kiskerita</explicit>
                        <note>In the same hand as the previous glossary. The text begins on 122r (that is, on the first leaf of the 7th part in the composite), before breaking off midway through the fifth column. It then continues in the left hand margin of 121v, then in the free space in the fourth column of 121v, and finally returns to the free space in the fifth column of 122r. In the initial columns on 122r, the German equivalents are entered above the Latin. After the break midway in the fifth column, however, the Latin is entered not in full Carolingian minuscule, but in the same hand used for entering the German text, and so the German text occurs sometimes above, sometimes alongside and sometimes below the Latin terms thereafter. (Mossman, c. 2003)</note>
                        <note>A subsequent hand has entered a tiny portion of a different glossary to the Benedictine Rule in the bottom right-hand corner of fol. 122r. (Mossmann, c. 2003).</note>
                        <note>Ed. in Steinmeyer, Elias, and Eduard Sievers (eds.), <title>Die althochdeutschen Glossen</title>, 5 vols (Berlin 1879-1922), no. 493.</note>
                        <textLang mainLang="la" otherLangs="de">Latin and Old High German for glosses</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part7-item1" n="1">
                        <locus>(fols. 122v-129v)</locus>
                        <title key="work_12333">Hymns</title>
                        <note>'Murbacher hymnen' nos. 1-21, cum versione Theotisca</note>
                        <rubric>Incipiunt hymni canendae per circulum anni hymnum ad noctem dominicis diebus</rubric>
                        <incipit type="gloss"> mit tera nahti zite	uuizacl lichiu stimma manot </incipit>
                        <incipit type="text"> Mediae noctis tempore prophetica uox admonet </incipit>
                        <explicit type="gloss"> fona allemu todes analaufte dinan kascirmi liut</explicit>
                        <explicit type="text"> ab omni mortis inpetu tuum defendas populum</explicit>
                        <note>These are in a different hand from those hymns of part 6, although organised in the same manner upon the page, with the Old High German text above the Latin. (Mossman, c. 2003).</note>
                        <note>The text edited in Eduard Sievers, <title>Die Murbacher Hymnen</title> (Halle 1874); Paul Piper, <title>Nachträge zur älteren deutschen Litteratur</title>, Deutsches National-Litteratur 162 (Stuttgart 1898), pp. 165-85; Cyrille Vogel, ‘L’hymnaire de Murbach contenu dans le manuscrit Junius 25’, <title>Archives de l’Eglise d’Alsace</title> 25 (1958), 1-42, here pp. 18-42; Ursula, Daab, <title>Drei Reichenauer Denkmäler der altalemannische Frühzeit</title>, Altdeutsches Textbibliothek 57 (Tübingen 1963), pp. 29-76.</note>
                        <textLang mainLang="la" otherLangs="de">Latin with German glosses</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="leaf">
                                 <height>285</height>
                                 <width>180</width>
                              </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height>220</height>
                                 <width>130</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="20">Written in 20 long lines, with interlinear German glosses.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <decoDesc>
                        <decoNote type="decInit">Good initials. (P&amp;A i. 5, pl. I)</decoNote>
                     </decoDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="0825" notAfter="0850">9th century, second quarter (Bischoff, II, no. 3804)</origDate>
                        <!--WAS: <origDate calendar="Gregorian" notAfter="0810" notBefore="0800">9th century, beginning </origDate>-->
                        <origPlace><orgName key="org_244595494">Reichenau, Benedictine abbey</orgName> (Bischoff, II, no. 3804)
                           <!--WAS<country key="place_7000084">German</country>, <orgName key="org_138522977">Murbach, Benedictine abbey</orgName>-->
                           <!--ORIGINAL: German, Murbach-->
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part8">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 8 (fols. 130-133)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part8-item1" n="1">
                        <locus>(fols. 130v-133r)</locus>
                        <title key="work_12140">Grammatical forms</title>
                        <incipit>Uidentur uerba et forma gerendi perfecto in passiuum uersa per qualitatem</incipit>
                        <explicit>utinam latus essem. </explicit>
                        <note>Fols. 130r, 133v blank.</note>
                        <textLang mainLang="la">Latin</textLang>
                        <note>Bischoff, II, no. 3805.</note>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <!--ADD <extent>
                              <dimensions unit="mm" type="leaf">
                                 <height></height>
                                 <width></width>
                              </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height></height>
                                 <width></width>
                              </dimensions>
                           </extent>-->
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="30">Written on 30 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minusculeCaroline">Caroline minuscule</handNote>
                     </handDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="0800" notAfter="0825">First quarter of 9th century (Bischoff, II, no. 3805).</origDate>
                        <origPlace><orgName key="org_244595494">Reichenau, Benedictine abbey</orgName> (Bischoff, II, no. 3805)</origPlace>
                     </origin>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part9">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 9 (fols. 134-151)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part9-item1" n="1">
                        <locus>(fols. 134r-151v)</locus>
                        <author key="person_803890">Isidore</author>
                        <title key="work_2257">Etymologies</title>
                        <incipit type="prol."> Domino meo et Dei seruo </incipit>
                        <note>Followed by a list of chapter titles for book 1.</note>
                        <rubric>Incipit liber primus</rubric>
                        <incipit type="text"> Disciplina a discendo nomen accepit </incipit>
                        <explicit>et quintiliano sed ita copiose ita uarie ut eadem lectori </explicit>
                        <note>Incomplete, books 1-2,2; text ends abruptly on fol. 151v, that contains only two lines, rest is blank.</note>
                        <note resp="#SM">Includes isolated Old High German glosses, both marginal and interlinear, on fols. 137r, 147v and 148v. The glosses are edited in Steinmeyer, Elias, and Eduard Sievers (eds.), <title>Die althochdeutschen Glossen</title>, 5 vols (Berlin 1879-1922), no. 493.</note>
                        <note>Bischoff, II, no. 3806.</note>
                        <textLang mainLang="la" otherLangs="de">Latin; glosses in Old High German</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <!--ADD<extent>
                              <dimensions unit="mm" type="leaf">
                              <height>280</height>
                              <width min="180" max="190">180-190</width>
                           </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height></height>
                                 <width></width>
                              </dimensions>
                           </extent>-->
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="26 36">Written on 26-36 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minusculeCaroline">Caroline minuscule, written by several 9th century hands (BStK: https://glossen.germ-ling.uni-bamberg.de/manuscripts/12920 [accessed 16 April 2020]).</handNote>
                     </handDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="0900" notBefore="0800">9th century</origDate>
                        <origPlace>
                           <country key="place_7000084">German</country>, <orgName key="org_138522977">Murbach, Benedictine abbey</orgName>
                           <!--ORIGINAL: German, Murbach; 9th century (fols. 130-194 combined); Bischoff does not lokalize or date this-->
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part10">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 10 (fols. 152-157)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part10-item1" n="1">
                        <locus>(fols. 152r-157v)</locus>
                        <author key="person_309566613">Petrus Pisanus</author>
                        <title key="work_7414">Ars grammatica</title>
                        <note>excerpts from recension b, based on <persName key="person_37012417">Donatus</persName>, De octo partibus-De interiectione</note>
                        <rubric>De octo partibus</rubric>
                        <incipit>Donatus dicit partes orationis sunt octo </incipit>
                        <explicit>De interiectione ... nec in aliam linguum facile transferentur. </explicit>
                        <finalRubric>Explicit expositio </finalRubric>
                        <note>followed by excerpts from another unidentified text on grammar</note>
                        <msItem>
                           <incipit>Sunt nomina tota mobilia ut doctus .ta .tum. Et ideo mobilia dicuntur</incipit>
                           <explicit>Lucius uero ait: cumque hic tam formosus homo <sic>apta</sic> <sic>dignius</sic> puellus </explicit>
                        </msItem>
                        <note>Bischoff, II, vol. 2, no. 3807.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part10-item2" n="2">
                        <locus>(fol. 157v)</locus>
                        <author key="person_246763674">Claudius Claudianus (?)</author>
                        <title key="work_1280">Carmina minora</title>
                        <note>Car. 32: De salvatore</note>
                        <rubric>Incipiunt versus de Christo</rubric>
                        <incipit>Christe potens rerum redeuntis conditor aevi </incipit>
                        <explicit>Annua sinceri <sic>celebrent</sic> ieiunia sacri</explicit>
                        <note>followed by three lines titled "Dedodagrico"</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="leaf">
                                 <height>283</height>
                                 <width>192</width>
                              </dimensions>
                              <dimensions unit="mm" type="written">
                                 <height>248</height>
                                 <width>150</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="42">Written on 42-43 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minusculeCaroline">Caroline minuscule</handNote>
                     </handDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="0890" notBefore="0925">end of the 8th century-beginning of 9th century (Bischoff, II, no. 3807)</origDate>
                        <origPlace><country key="place_7000084">German</country>, southwest (Bischoff, II, no. 3807)</origPlace>
                     </origin>
                  </history>
               </msPart>
               
               <msPart xml:id="MS_Junius_25-part11">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Junius 25 - Part 11 (fols. 158-193)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Junius_25-part11-item1" n="1">
                        <locus>(fols. 158r-183v)</locus>
                        <title key="work_12032">Glossary ('Junius A')</title>
                        <note>to a substantial part of the Bible</note>
                        <rubric>Incipiunt glosae in genesim</rubric>
                        <incipit>Bresith hebreum nomen Genesis grecum in lacmadis generatio Prologus prefatio siue proloquutio </incipit>
                        <explicit>Penetrare ingan <lb/> Aporia suintilod <lb/> Diuinatio urteili</explicit>
                        <note>Ed. in Steinmeyer, Elias, and Eduard Sievers (eds.), <title>Die althochdeutschen Glossen</title>, 5 vols (Berlin 1879-1922), no. 493.</note>
                        <textLang mainLang="la" otherLangs="de">Latin and Old High German</textLang>
                     </msItem>
                     <msItem xml:id="MS_Junius_25-part11-item2" n="2">
                        <locus>(fols. 183v-193v)</locus>
                        <title key="work_15308">Theological texts</title>
                        <note>Various excerpts, Expositiones orationis dominicae et symboli</note>
                        <msItem>
                           <author key="person_803890">Isidore of Seville</author>
                           <title key="work_2257">Etymologies</title>
                           <note>Excerpts from Book VII.6-Book VIII.2</note>
                           <msItem>
                              <locus>(fol. 183v)</locus>
                              <rubric>De nominibus qui de quodam presagio nomina acceperunt</rubric>
                              <incipit>Plerique primorum hominorum</incipit>
                           </msItem>
                           <msItem>
                              <locus>(fol. 184r)</locus>
                              <rubric>De patriarchis</rubric>
                              <incipit>Quorundam patriarcharum ethimologiae notandae sunt </incipit>
                           </msItem>
                           <msItem>
                              <locus>(fol. 184r-v)</locus>
                              <rubric>De prophetis</rubric>
                              <incipit>Quos gentiles uater apellant</incipit>
                           </msItem>
                           <msItem>
                              <locus>(fols. 184v-185r)</locus>
                              <rubric>De martyribus</rubric>
                              <incipit>Martyres greca lingua latine testes dicuntur </incipit>
                           </msItem>
                           <msItem>
                              <locus>(fols. 185r-18bv)</locus>
                              <rubric>De clericis</rubric>
                              <incipit>Cleros et clericos hinc appellatos </incipit>
                           </msItem>
                           <msItem>
                              <locus>(fols. 187v-188r)</locus>
                              <rubric>De monachis</rubric>
                              <incipit>Monachus greca ethimologia uocatur eo quod sit singularis</incipit>
                           </msItem>
                           <msItem>
                              <locus>(fol. 188r-v)</locus>
                              <rubric>De ceteris fidelibus</rubric>
                              <incipit>Christianus quantum de interpretatio </incipit>
                           </msItem>
                           <msItem>
                              <locus>(fols. 188v-189r)</locus>
                              <incipit>Ecclesia grecum est quod in lation uertitur conuocatio </incipit>
                              <explicit>quasi inter Deum et hominem hinc et fedus. </explicit>
                           </msItem>
                        </msItem>
                        <msItem>
                           <locus>(fols. 189r-190r)</locus>
                           <rubric>De oratione dominica</rubric>
                           <incipit>Dominus et saluator noster discipulis suis petentibus quemadmodum orare deberent</incipit>
                        </msItem>
                        <msItem>
                           <locus>(fols. 190r-192r)</locus>
                           <rubric>Item de oratione eadem</rubric>
                           <incipit>Petr noster qui es in caelis; ut filius esse merearis ecclesiae</incipit>
                        </msItem>
                        <msItem>
                           <locus>(fols. 192r-193v)</locus>
                           <rubric>Expositio de fide catholica</rubric>
                           <incipit>Auscultate expositionem de fide catholica </incipit>
                        </msItem>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>
                              <dimensions unit="mm" type="written">
                                 <height>232</height>
                                 <width>143</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="21">Written in two columns, 21 lines.</layout>
                           <layout columns="1" writtenLines="22">Fol. 184r written in 22 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote script="minusculeCaroline">Caroline minuscule</handNote>
                     </handDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="0890" notBefore="0925">end of the 8th century-beginning of 9th century (Bischoff, II, no. 3808)</origDate>
                        <origPlace><country key="place_7000084">German</country>, Lake Constance region (?) (Bischoff, II, no. 3808)</origPlace>
                     </origin>
                  </history>
               </msPart>
               
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2020-04-17">Description revised for Polonsky digitization project to include additional information from printed descriptions.</change>
         <change when="2019-10-31" xml:id="MMM"><persName>Toby Burrows/Mapping Manuscript Migrations</persName>Provenance and acquisition information added using <ref target="https://github.com/mapping-manuscript-migrations/oxford-tei-updates/blob/master/update_oxford_prov.rb">https://github.com/mapping-manuscript-migrations/oxford-tei-updates/blob/master/update_oxford_prov.rb</ref> in collaboration with the <ref target="http://mappingmanuscriptmigrations.org/">Mapping Manuscript Migrations</ref> project.</change>
         <change when="2017-07-01">First online publication.</change>
         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
